WordPress wp-includes/taxonomy.php SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1175422 漏洞类型 SQL注入
发布时间 2011-08-11 更新时间 2011-08-15
CVE编号 CVE-2011-3130 CNNVD-ID CNNVD-201108-216
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201108-216
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress3.1.3之前的3.1版本和Beta2之前的3.2版本中的wp-includes/taxonomy.php中存在SQL注入漏洞。该漏洞可引起未知影响和与“Taxonomyqueryhardening”有关的攻击向量。
|参考资料

来源:wordpress.org
链接:http://wordpress.org/news/2011/05/wordpress-3-1-3/
来源:NSFOCUS
名称:17531
链接:http://www.nsfocus.net/vulndb/17531